Summary: readiso reads and compares images of ISO9660 file systems
Name: readiso
Version: 0.0.0
Release: 1
Group: Utilities/System
Copyright: GPL
Url: http://www.ludat.lth.se/~dat99oli/
Packager: Hao Li <hli@wag.caltech.edu>
Source: http://www.ludat.lth.se/~dat99oli/src/readiso-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-root

%description
readiso reads and compares images of ISO9660 file systems. In other words,
it is used to read and compare ISO-images of CD-ROMs. Four general
operating modes are provided: readiso to read an image and write to
a file, cmpiso to binary compare an ISO file with a CD, isoinfo to
read the ISO header and display some info on it, and finally
isosize to display the size of an image. (At the moment, isoinfo
does not display much info.)


%prep
%setup -q


%build
cc $RPM_OPT_FLAGS -c iso.c
cc $RPM_OPT_FLAGS -c util.c
cc $RPM_OPT_FLAGS -c -DPACKAGE=\"readiso\" -DVERSION=\"%{version}\" readiso.c
cc $RPM_OPT_FLAGS -o readiso *.o


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -m4755 -s readiso $RPM_BUILD_ROOT/usr/bin


%files
%defattr(-,root,root)
%doc COPYING NEWS README TODO
/usr/bin/readiso


%clean
rm -rf $RPM_BUILD_ROOT
